<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/data/hw_init/hw_product/region_comm/oversea/app/HwVoipService.apk;/hw_product/region_comm/oversea/app/HwVoipService.apk;/hw_product/app/HwVoipService.apk;/system/priv-app/HiVision.apk;/hw_product/region_comm/oversea/app/HiVision.apk;/system/priv-app/HiAction.apk;/hw_product/region_comm/oversea/app/HiAction.apk;/system/priv-app/HwHiAIDSEngine.apk;/hw_product/region_comm/oversea/app/HwHiAIDSEngine.apk;/system/app/HiTouch.apk;/hw_product/region_comm/oversea/app/HiTouch.apk;/hw_product/region_comm/oversea/app/HwWallet.apk;/system/app/HwFileManager.apk;/system/app/HwCloudDrive.apk;/system/priv-app/HwPhoneService.apk;/system/app/HwDetectRepair.apk;/hw_product/region_comm/oversea/app/SkyTone.apk;/hw_product/app/LinkNow_stub.apk;/hw_product/app/LinkNow.apk;/hw_product/region_comm/oversea/app/LinkNow_stub.apk;/hw_product/region_comm/oversea/app/LinkNow.apk;/hw_product/region_comm/oversea/app/MyCenter_stub.apk;/hw_product/region_comm/oversea/app/MyCenter.apk;/hw_product/region_comm/oversea/app/CeliaKeyboard_OVE_stub.apk;/hw_product/region_comm/oversea/app/CeliaKeyboard_OVE.apk;/hw_product/app/CeliaKeyboard_OVE_stub.apk;/hw_product/region_comm/oversea/app/CeliaKeyboardStub.apk;/hw_product/app/CeliaKeyboardStub.apk;</apk>
  <restoreapk>/system/app/HwFileManager_Local.apk;/system/priv-app/HwPushService.apk;/system/app/HwPushService.apk;/preas/app/LatinImeGoogle.apk;/system/product/app/LatinImeGoogle.apk;/system/priv-app/HiSpace.apk;/system/app/HMS.apk;/system/priv-app/HMS.apk;/hw_product/region_comm/oversea/app/HwBrowser.apk;/system/priv-app/HwIntelligent.apk;/hw_product/region_comm/oversea/app/HwIntelligent.apk;</restoreapk>
</tag>
